body{
	padding: 40px;
}

#title {
	font-family: 'Great Vibes';
	font-size: 64px;
}

#search {
	margin: 20px 80px;
}

#booklist {
	margin: 30px 20px 40px;
}

.table tbody td {
	vertical-align: middle;
	padding-right: 40px;
}
